<?php 
$Domain=$_GET["S"];
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>阒睵R锷寔--By gz35缃戝潃涔嫔</title>
<style type="text/css">
<!--
* {
	margin:0;
	padding:0;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
}
a {
	font-size: 12px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
cite {
	font-style:normal;
}
-->
</style></head>

<body>
<?php
$fp = fsockopen("www.google.cn", 80, $errno, $errstr, 30);
if(!$fp){
	echo "$errstr ($errno)<br />\n";
}else{
	$out = "GET /search?oe=utf8&ie=utf8&source=uds&start=0&hl=zh-CN&q=info%3A".$Domain." HTTP/1.1\r\n" ;
	$out .= "Host: www.google.cn\r\n" ;
	$out .= "Connection: Close\r\n\r\n" ; 
	fwrite($fp, $out);
	while (!feof($fp)) {
		$data = fgets($fp, 2080);
		$Arr=spliti("<div id=res class=med><h2 class=hd>鎼灭储缁撴灉</h2><div>",$data);
		$Arr=spliti("</div><p id=mfr><i>",$Arr[1]);
		echo $Arr[0];
	}
	fclose($fp); 
	return 0;
}
?>
<!-- gz35.com Baidu tongji analytics -->
<script type="text/javascript">
var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");
document.write(unescape("%3Cscript src='" + _bdhmProtocol + "hm.baidu.com/h.js%3Fc230257fc8994f9835dc50c0b267db0e' type='text/javascript'%3E%3C/script%3E"));
</script>
</body>
</html>